PHP_Compat

# Procedural File: array_fill.php Source Location: /lib/3rdParty/phpseclib/PHP/Compat/Function/array_fill.php ## Page Details: Replace array_fill() #### Tags:
author: | Jim Wigginton <terrafrost@php.net>
version: | $Revision: 1.2 $
copyright: | 2004-2007 Aidan Lister <aidan@php.net>, Arpad Ray <arpad@php.net>
link: | http://php.net/function.array_fill
since: | PHP 4.2.0
license: | MIT License
### array_fill [line 37]
`void array_fill( $start_index, $num, $value)`
#### Parameters
| $start_index |
| $num |
| $value |
[ Top ] ### php_compat_array_fill [line 17]
`void php_compat_array_fill( $start_index, $num, $value)`
#### Parameters
| $start_index |
| $num |
| $value |
[ Top ] Documentation generated on Tue, 22 Nov 2011 16:29:28 +0100 by phpDocumentor 1.4.1